fonts/tex-comicneue - The NetBSD Packages Collection

Use Comic Neue with TeX(-alike) systems

Comic Neue is a well-known redesign of the (in)famous Comic
Sans font. The package provides the original OpenType font for
XeTeX and LuaTeX users, and also has converted Type1 files for
pdfTeX users. Issues with this package can be reported on
GitHub or emailed to tex@slxh.nl.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea print/tex-texlive-scripts

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-comicneue-1.2.tgz
NetBSD 8.0earmv7hftex-comicneue-1.2.tgz
NetBSD 8.0earmv7hftex-comicneue-1.2.tgz
NetBSD 8.0i386tex-comicneue-1.2.tgz
NetBSD 8.0i386tex-comicneue-1.2.tgz
NetBSD 8.0i386tex-comicneue-1.2.tgz
NetBSD 8.0powerpctex-comicneue-1.2.tgz
NetBSD 8.0powerpctex-comicneue-1.2.tgz
NetBSD 8.0powerpctex-comicneue-1.2.tgz
NetBSD 8.0x86_64tex-comicneue-1.2.tgz
NetBSD 8.0x86_64tex-comicneue-1.2.tgz
NetBSD 9.0aarch64tex-comicneue-1.2.tgz
NetBSD 9.0aarch64tex-comicneue-1.2.tgz
NetBSD 9.0aarch64tex-comicneue-1.2.tgz
NetBSD 9.0earmtex-comicneue-1.2.tgz
NetBSD 9.0earmv6hftex-comicneue-1.2.tgz
NetBSD 9.0earmv6hftex-comicneue-1.2.tgz
NetBSD 9.0earmv6hftex-comicneue-1.2.tgz
NetBSD 9.0earmv6hftex-comicneue-1.2.tgz
NetBSD 9.0earmv7hftex-comicneue-1.2.tgz
NetBSD 9.0earmv7hftex-comicneue-1.2.tgz
NetBSD 9.0earmv7hftex-comicneue-1.2.tgz
NetBSD 9.0earmv7hftex-comicneue-1.2.tgz
NetBSD 9.0i386tex-comicneue-1.2.tgz
NetBSD 9.0i386tex-comicneue-1.2.tgz
NetBSD 9.0powerpctex-comicneue-1.2.tgz
NetBSD 9.0powerpctex-comicneue-1.2.tgz
NetBSD 9.0x86_64tex-comicneue-1.2.tgz
NetBSD 9.0x86_64tex-comicneue-1.2.tgz
NetBSD 9.0x86_64tex-comicneue-1.2.tgz
NetBSD 9.0x86_64tex-comicneue-1.2.tgz
NetBSD 9.0x86_64tex-comicneue-1.2.tgz
NetBSD 9.0x86_64tex-comicneue-1.2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.